#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 strict-list
version:              0.1.5
visibility:           public
id:                   strict-list-0.1.5-9E8zzfMTkLSCVgEW3UNdnU
key:                  strict-list-0.1.5-9E8zzfMTkLSCVgEW3UNdnU
license:              MIT
copyright:            (c) 2019, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/strict-list
synopsis:             Strict linked list
description:
    Implementation of strict linked list with care taken about stack.

abi:                  622f555529e4fe96ba8908846848c5e3
exposed:              True
exposed-modules:      StrictList
hidden-modules:       StrictList.Prelude
import-dirs:          /usr/lib/ghc-8.10.2/site-local/strict-list-0.1.5
library-dirs:         /usr/lib/ghc-8.10.2/site-local/strict-list-0.1.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/strict-list-0.1.5
hs-libraries:         HSstrict-list-0.1.5-9E8zzfMTkLSCVgEW3UNdnU
depends:
    base-4.14.1.0 hashable-1.3.0.0-2rljXTEZeqO3h4WvjXFrn0
    semigroupoids-5.3.4-8WCOTXp2qnL8h0z1aCNh74

haddock-interfaces:   /usr/share/doc/haskell-strict-list/html/strict-list.haddock
haddock-html:         /usr/share/doc/haskell-strict-list/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

